#include <iostream>

using namespace std;

int max(int a, int b){
    if(a>b) return a;
    else return b;
}

int main()
{
    int a,b,c;

    cin >> b >> c;

    if(b+c>=256){
        a=0;
    } else {
        a=256-max(b,c);
    }

    cout << a;

    return 0;
}